# Codeset_Manager_Factory_Base.cpp File Reference

`#include "ORB_Core.h"`
`#include "Codeset_Manager.h"`
`#include "Codeset_Manager_Factory_Base.h"`

Include dependency graph for Codeset_Manager_Factory_Base.cpp:

## Variables

TAO_END_VERSIONED_NAMESPACE_DECL int | TAO_Requires_Codeset_Manager_Factory_Base

## Variable Documentation

TAO_END_VERSIONED_NAMESPACE_DECL int TAO_Requires_Codeset_Manager_Factory_Base`[static]`

Initial value:

    TAO_Codeset_Manager_Factory_Base::initialize ()